Opensuse 11.1 mandatory update worse than Windows XP?

Printable View